@import url('https://fonts.googleapis.com/css2?family=Bellefair&family=Manrope:wght@200..800&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
	font-family: "Manrope-Variable";
	src: url("../fonts/ManropeVariable.woff2") format("woff2 supports variations"),
		url("../fonts/ManropeVariable.woff2") format("woff2-variations");
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 300 700;
	font-display: swap;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Bold.woff2') format('woff2') url('../fonts/Manrope-Bold.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Light.woff2') format('woff2') url('../fonts/Manrope-Light.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-SemiBold.woff2') format('woff2') url('../fonts/Manrope-SemiBold.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Regular.woff2') format('woff2') url('../fonts/Manrope-Regular.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-Medium.woff2') format('woff2') url('../fonts/Manrope-Medium.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-ExtraLight.woff2') format('woff2') url('../fonts/Manrope-ExtraLight.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Manrope';
	src: url('../fonts/Manrope-ExtraBold.woff2') format('woff2') url('../fonts/Manrope-ExtraBold.woff2') format('woff2');
	font-optical-sizing: auto;
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Cormorant Garamond';
	src: url('../fonts/CormorantVariable.woff2') format("woff2 supports variations"),
		url('../fonts/CormorantVariable.woff2') format("woff2-variations");
	font-style: normal;
	font-weight: 300 700;
	font-display: swap;
}

@font-face {
	font-family: 'Bellefair';
	src: url('../fonts/Bellefair-Regular.woff2') format("woff2 supports variations"),
		url('../fonts/Bellefair-Regular.woff2') format("woff2-variations");
	font-style: normal;
	font-weight: 300 700;
	font-display: swap;
}

@font-face {
	font-family: 'BangliKintamani';
	src: url('/fonts/Bangli Kintamani Monoline Slant.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}